.tasks {
    display: grid;
    grid-template-columns: minmax(2rem, 245px) minmax(336px, 493px) minmax(1rem, 6rem) minmax(331px, 445px) minmax(2rem, 245px);
    grid-template-rows:  minmax(8rem, auto) 1fr;
    justify-items: center;
    /*height: 750px;*/

}

.tasks__title {
    grid-column: 2/5;
    grid-row: 1/2;
    font-size: 40px;
    line-height: 54px;
    color: #000000;
}
.tasks__block {
    max-width: 100%;
    grid-column: 2/3;
    grid-row: 2/3;
    display: block;
    margin-bottom: 23px;
}
.tasks__action {
    grid-column: 4/5;
    grid-row: 2/3;
    width: 100%;
    margin-bottom: 17.6rem;
}
.tasks__list {
    width: 100%;
    background: #F7F7F7;
    border-radius: 5px;
    padding: 60px 45px;
    margin-bottom: 23px;
}
.tasks__item {
    list-style: none;
    border-bottom: 1px solid #B8B6BA;
    padding-top: 26px;
    padding-bottom: 36px;
}
.tasks__item:first-child {
    padding-top: 0;
}
.tasks__link {
    font-size: 15px;
    line-height: 20px;
    color: #000000;
}
.tasks button {
    width: 100%;
    height: 60px;
    background: #FFFFFF;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #5F5656;
    border: 1px solid #ccc;
}
.performer {
    width: 100%;
    background: linear-gradient(180deg, #359BFF 0%, rgba(95, 161, 238, 0.83) 100%);
    border-radius: 5px;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    grid-row-gap: 1rem;
    justify-items: center;
    align-items: center;
    margin-bottom: 2.5rem;
}
.questions {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    width: 100%;
    background: linear-gradient(180deg, #359BFF 44.27%, rgba(95, 161, 238, 0.83) 97.92%);
    border-radius: 5px;
    justify-items: center;
    align-items: center;
    grid-row-gap: 1rem;
}

.performer__photo {
    grid-column: 1/2;
    grid-row: 1/2;
    margin-top: .8rem;
}
.performer__info {
    grid-column: 1/2;
    grid-row: 2/3;
    max-width: 60%;
}
.performer__text {
    font-size: 17px;
    line-height: 23px;
    color: #000000;
    text-align: center;
}
.performer__img {
    background: #D7DBDB;
    border-radius: 50%;
}

.performer button {
    grid-column: 1/2;
    grid-row: 3/4;
    width: 75%;
    height: 57.32px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 22px;
    line-height: 30px;
    color: #000000;
    margin-bottom: .8rem;
}

.questions__photo {
    grid-column: 1/2;
    grid-row: 1/2;
    text-align: center;
    margin-top: .8rem;
}
.questions__label {
    font-size: 15px;
    line-height: 20px;
    color: #000000;
    padding-top: 5px;
    text-align: center;
}

.questions__info {
    grid-column: 1/2;
    grid-row: 2/3;
    max-width: 60%;
    text-align: center;
}
.questions__text {
    font-size: 17px;
    line-height: 23px;
    color: #000000;
    display: inline-block;

}
.questions__img {
    padding: 5px 8px;
    background: #D7DBDB;
    border-radius: 50%;
}
.questions button {
    width: 75%;
    grid-column: 1/2;
    grid-row: 3/4;
    height: 3.5rem;
    font-size: 22px;
    line-height: 30px;
    color: #000000;
    margin-bottom: .8rem;
}